Page MenuHomePhabricator

Please create beta zhwikivoyage
Closed, ResolvedPublic

Description

This is to test language-converter with various extensions specific to wikivoyage. Eg: T217501

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptMay 19 2019, 8:04 AM

Change 511139 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/puppet@production] Add zh.wikivoyage.beta.wmflabs.org to le_subjects

https://gerrit.wikimedia.org/r/511139

Change 511141 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add zhwikivoyage to labs

https://gerrit.wikimedia.org/r/511141

Change 511142 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/restbase/deploy@master] Add zhwikivoyage in beta

https://gerrit.wikimedia.org/r/511142

Reedy added a subscriber: Reedy.May 19 2019, 10:28 AM
reedy@deployment-deploy01:/srv/mediawiki-staging$ mwscript extensions/WikimediaMaintenance/addWiki.php --wiki=aawiki zh wikivoyage zhwikivoyage zh.wikivoyage.org
Creating database zhwikivoyage for zh.wikivoyage (中文)
Initialising tables
Initialising external storage cluster1...
Writing main page to 首页
Writing sidebar donate link to MediaWiki:Sitesupport-url
indexing namespaces...
	Indexing namespaces...done
content index...
	Fetching Elasticsearch version...6.5.4...ok
	Scanning available plugins...
		analysis-hebrew, analysis-icu, analysis-nori, analysis-smartcn, analysis-stconvert
		analysis-stempel, analysis-ukrainian, experimental-highlighter, extra, extra-analysis-esperanto
		extra-analysis-serbian, extra-analysis-slovak, ltr
	Picking analyzer...default
	Inferring index identifier...zhwikivoyage_content_first
	Creating index...ok
		Validating number of shards...ok
		Validating replica range...ok
		Validating shard allocation settings...done
		Validating max shards per node...ok
	Validating analyzers...ok
	Validating mappings...
		Validating mapping...different...corrected
	Validating aliases...
		Validating zhwikivoyage_content alias...alias is free...corrected
		Validating zhwikivoyage alias...alias not already assigned to this index...corrected
		Updating tracking indexes...done
general index...
	Fetching Elasticsearch version...6.5.4...ok
	Scanning available plugins...
		analysis-hebrew, analysis-icu, analysis-nori, analysis-smartcn, analysis-stconvert
		analysis-stempel, analysis-ukrainian, experimental-highlighter, extra, extra-analysis-esperanto
		extra-analysis-serbian, extra-analysis-slovak, ltr
	Picking analyzer...default
	Inferring index identifier...zhwikivoyage_general_first
	Creating index...ok
		Validating number of shards...ok
		Validating replica range...ok
		Validating shard allocation settings...done
		Validating max shards per node...ok
	Validating analyzers...ok
	Validating mappings...
		Validating mapping...different...corrected
	Validating aliases...
		Validating zhwikivoyage_general alias...alias is free...corrected
		Validating zhwikivoyage alias...alias not already assigned to this index...corrected
		Updating tracking indexes...done
archive index...
	Fetching Elasticsearch version...6.5.4...ok
	Scanning available plugins...
		analysis-hebrew, analysis-icu, analysis-nori, analysis-smartcn, analysis-stconvert
		analysis-stempel, analysis-ukrainian, experimental-highlighter, extra, extra-analysis-esperanto
		extra-analysis-serbian, extra-analysis-slovak, ltr
	Picking analyzer...default
	Inferring index identifier...zhwikivoyage_archive_first
	Creating index...ok
		Validating number of shards...ok
		Validating replica range...ok
		Validating shard allocation settings...done
		Validating max shards per node...ok
	Validating analyzers...ok
	Validating mappings...
		Validating mapping...different...corrected
	Validating aliases...
		Validating zhwikivoyage_archive alias...alias is free...corrected
		Updating tracking indexes...done
done.
Making sure mwstore://local-multiwrite/local-public exists...making 'mwstore://local-multiwrite/local-public' public...done.
Making sure mwstore://local-multiwrite/local-thumb exists...making 'mwstore://local-multiwrite/local-thumb' public...done.
Making sure mwstore://local-multiwrite/local-transcoded exists...making 'mwstore://local-multiwrite/local-transcoded' public...done.
Making sure mwstore://local-multiwrite/local-temp exists...making 'mwstore://local-multiwrite/local-temp' private...done.
Making sure mwstore://local-multiwrite/local-deleted exists...making 'mwstore://local-multiwrite/local-deleted' private...done.
Making sure mwstore://local-multiwrite/timeline-render exists...making 'mwstore://local-multiwrite/timeline-render' public...done.
Done. sync the config as in https://wikitech.wikimedia.org/wiki/Add_a_wiki#MediaWiki_configuration
reedy@deployment-deploy01:/srv/mediawiki-staging$

Change 511141 merged by jenkins-bot:
[operations/mediawiki-config@master] Add zhwikivoyage to labs

https://gerrit.wikimedia.org/r/511141

Mentioned in SAL (#wikimedia-operations) [2019-05-19T10:31:28Z] <reedy@deploy1001> Synchronized dblists/all-labs.dblist: T223770 (duration: 00m 51s)

Change 511139 abandoned by Reedy:
Add zh.wikivoyage.beta.wmflabs.org to le_subjects

https://gerrit.wikimedia.org/r/511139

Mentioned in SAL (#wikimedia-operations) [2019-05-19T10:32:39Z] <reedy@deploy1001> Synchronized wikiversions-labs.json: T223770 (duration: 00m 48s)

Change 511145 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/puppet@production] Add zh variants to beta wikivoyage

https://gerrit.wikimedia.org/r/511145

Change 511142 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add zhwikivoyage in beta

https://gerrit.wikimedia.org/r/511142

Shizhao moved this task from Backlog to Site configuration on the Chinese-Sites board.

Change 511145 merged by ArielGlenn:
[operations/puppet@production] Add zh variants to beta wikivoyage

https://gerrit.wikimedia.org/r/511145

Shizhao closed this task as Resolved.Jun 4 2019, 6:22 PM
Shizhao claimed this task.
Shizhao added a subscriber: Shizhao.

is ok

Shizhao removed Shizhao as the assignee of this task.Jun 4 2019, 6:23 PM